<h1>{{title}}</h1>

{{#each notes }}
    <a href="/notes/{{this.id}}">
        <h1>{{this.title}}</h1>
        <h2>{{this.priority}}</h2>
        <p>{{this.note}}</p>
        <p>{{this.author}}</p>
    </a>
{{/each}}

